/*
Theme Name:     Ultimate Metal Child
Theme URI:      http://ultimatemetal.com
Description:    Child theme for the Ultimate Metal Theme
Author:         UM
Author URI:     http://ultimatemetal.com
Template:       umetal
Version:        0.1.0
*/

/* Mobile Landscape Size to standard 960 (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 1150px) {
.soc_sharing ul,.soc_sharing:hover ul{display: inline-block;float: none;}
.soc_sharing ul li{float: none;display: inline-block;}
.thr_share_button {float: none;display: inline-block;vertical-align: top; border: none;}
.soc_sharing,.soc_sharing:hover{width: 100%;text-align: center;}
.soc_sharing ul li{height: 26px;}
}
